Subject: Re: bug#39512: 28.0.50; Add command isearch-yank-region

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Aug 2020 13:28:16 +0200

Juri Linkov <[email-masked]> writes:

>> https://lists.gnu.org/archive/html/emacs-devel/2019-04/msg01125.html
>> https://lists.gnu.org/archive/html/emacs-devel/2019-05/msg00003.html
>>
>> Note that in those threads there were plenty of discussions; here I'd
>> like to focus just in this proposed command.  If needed, I'd recommend
>> to open further bugs to discuss about other commands.
>
> Thanks for creating a new feature request that unlike these discussions
> on emacs-devel won't fall into oblivion.

This was in February, though, and the patch still hasn't been applied.  :-/

I think this addition makes sense...  was there any particular reason
it's not applied?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no